## libplack-perl 0.9938

=== debian/changelog ===
libplack-perl (0.9938-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 18:19:46 +0200

libplack-perl (0.9937-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now test with Module::Refresh during build

  [ gregor herrmann ]
  * New runtime dependencies: Test::More: 0.88, Test::Requires: 0

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 09:15:52 -0400

libplack-perl (0.9935-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 10:20:43 -0400

libplack-perl (0.9934-1) unstable; urgency=low

  * New upstream release
  * Note that upstream considers the same copyright
    information and license to apply for binaries

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 05 May 2010 15:02:33 -0400

libplack-perl (0.9931-1) unstable; urgency=low

  * New upstream release
  * Test::TCP is required for Plack::Test, so install it for users
  * Remove patches as they were applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Apr 2010 23:15:27 -0400

libplack-perl (0.9929-1) unstable; urgency=low

  * Initial Release (Closes: #576907)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 08 Apr 2010 22:06:27 -0400
