## libplack-perl 0.9941

=== debian/changelog ===
libplack-perl (0.9941-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jul 2010 21:14:39 +0200

libplack-perl (0.9940-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * Remove Test::More from runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jul 2010 22:38:18 +0200
