=== debian/control ===
Source: libplack-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libauthen-simple-passwd-perl,
 libdevel-stacktrace-ashtml-perl (>= 0.09),
 libdevel-stacktrace-perl,
 libfcgi-perl,
 libfcgi-procmanager-perl,
 libfile-sharedir-perl (>= 1.00),
 libfilesys-notify-simple-perl,
 libhash-multivalue-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-request-ascgi-perl,
 libhttp-server-simple-psgi-perl,
 liblog-log4perl-perl,
 libmime-types-perl,
 libmodule-refresh-perl,
 libparent-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.36),
 libwww-perl (>= 5.814),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Plack/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libplack-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libplack-perl/

Package: libplack-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-stacktrace-ashtml-perl (>= 0.09),
 libdevel-stacktrace-perl,
 libfile-sharedir-perl (>= 1.00),
 libfilesys-notify-simple-perl,
 libhash-multivalue-perl,
 libhttp-body-perl (>= 1.06),
 libmodule-refresh-perl,
 libparent-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.36),
 libwww-perl (>= 5.814)
Description: interface between web servers and Perl web applications
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
 implements the Perl Server Gateway Interface (PSGI) standard interface, which
 allows developers to decouple their web application framework from the local
 web server environment.
 .
 This package contains middleware components, a reference server and utilities
 for web application frameworks.
