## libplack-perl 0.9951

=== debian/changelog ===
libplack-perl (0.9951-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Nov 2010 23:36:08 +0100

libplack-perl (0.9950-1) unstable; urgency=low

  * New upstream release
    + Fix bug in App::Directory URL generation (escaping)
  * Use "Debian systems" in d/copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 11:05:18 -0400

libplack-perl (0.9949-1) unstable; urgency=low

  * New upstream release
  * Added me to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 20 Sep 2010 15:17:11 +0200

libplack-perl (0.9945-1) unstable; urgency=low

  [ Iñigo Tejedor Arrondo ]
  * New upstream release.
  * Add myself to Uploaders.
  * Update debian/copyright to refer to the file 'GPL-1' rather than 'GPL'
  * Bump Standards-Version in debian/control to latest version (3.9.1)

  [ gregor herrmann ]
  * Remove version from libdevel-stacktrace-ashtml-perl (build) dependency,
    there's nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 00:55:13 +0200
