=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7.2.13)
 Build-Depends-Indep: perl,
  libauthen-simple-passwd-perl,
- libdevel-stacktrace-ashtml-perl (>= 0.09),
+ libdevel-stacktrace-ashtml-perl,
  libdevel-stacktrace-perl,
  libfcgi-perl,
  libfcgi-procmanager-perl,
@@ -25,8 +25,10 @@
  libwww-perl (>= 5.814),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.0
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Plack/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libplack-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libplack-perl/
@@ -34,7 +36,7 @@
 Package: libplack-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libdevel-stacktrace-ashtml-perl (>= 0.09),
+ libdevel-stacktrace-ashtml-perl,
  libdevel-stacktrace-perl,
  libfile-sharedir-perl (>= 1.00),
  libfilesys-notify-simple-perl,
