## libplack-perl 0.9980

=== debian/changelog ===
libplack-perl (0.9980-1) unstable; urgency=low

  * New upstream release
  * Add libhttp-message-perl to (Build-)Depends(-Indep)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 07 Jun 2011 12:09:46 +0200

libplack-perl (0.9979-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 18 May 2011 20:03:43 +0200

libplack-perl (0.9976-1) unstable; urgency=low

  * New upstream release
  * Update debian/NEWS with incompatible changes
  * Add libcgi-emulate-psgi-perl and libio-handle-util-perl to B-D-I

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 13 Apr 2011 11:44:49 +0200

libplack-perl (0.9974-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Mar 2011 19:30:03 -0500

libplack-perl (0.9973-1) unstable; urgency=low

  [ Maximilian Gass ]
  * New upstream release
  * Remove fix-pod-spelling.patch, has been applied upstream
  * Add myself to Uploaders

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Add NEWS file describing incompatible changes

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Mar 2011 21:36:42 -0500

libplack-perl (0.9969-1) unstable; urgency=low

  * New upstream release

  [ Jonathan Yu ]
  * Move eloy's copyright back to debian/* (somehow it landed in
    the clause for inc/Module/*)
  * Add patch to fix minor typo

  [ gregor herrmann ]
  * Make (build) dependency on libdevel-stacktrace-ashtml-perl versioned.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Feb 2011 12:45:12 -0500

libplack-perl (0.9963-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.9960
  * Update dependencies per upstream

  [ Alessandro Ghedini ]
  * New upstream release 0.9963

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative (build) dependency for
    libparent-perl.
  * Add liblog-dispatch-array-perl to Build-Depends-Indep.
  * Bump (build) dependency on liburi-perl to >= 1.58, 1.57 broke Plack.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2011 17:43:56 +0100
