=== debian/control ===
Source: libplack-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libauthen-simple-passwd-perl,
 libcgi-emulate-psgi-perl,
 libdevel-stacktrace-ashtml-perl (>= 0.11),
 libdevel-stacktrace-perl (>= 1.2300),
 libfcgi-perl,
 libfcgi-procmanager-perl,
 libfile-sharedir-perl (>= 1.00),
 libfilesys-notify-simple-perl,
 libhash-multivalue-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-message-perl,
 libhttp-request-ascgi-perl,
 libhttp-server-simple-psgi-perl,
 libio-handle-util-perl,
 liblog-dispatch-array-perl,
 liblog-log4perl-perl,
 libmime-types-perl,
 libmodule-refresh-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.58),
 libwww-perl (>= 5.814),
 perl (>= 5.10.1) | libparent-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Plack/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libplack-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libplack-perl/

Package: libplack-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-stacktrace-ashtml-perl (>= 0.11),
 libdevel-stacktrace-perl (>= 1.2300),
 libfile-sharedir-perl (>= 1.00),
 libfilesys-notify-simple-perl,
 libhash-multivalue-perl,
 libhttp-body-perl (>= 1.06),
 libhttp-message-perl,
 libmodule-refresh-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 liburi-perl (>= 1.58),
 libwww-perl (>= 5.814),
 perl (>= 5.10.1) | libparent-perl
Description: interface between web servers and Perl web applications
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
 implements the Perl Server Gateway Interface (PSGI) standard interface, which
 allows developers to decouple their web application framework from the local
 web server environment.
 .
 This package contains middleware components, a reference server and utilities
 for web application frameworks.
