## libplack-perl 0.9985

=== debian/changelog ===
libplack-perl (0.9985-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:28:34 +0100

libplack-perl (0.9984-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 03 Oct 2011 22:10:31 +0200

libplack-perl (0.9983-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Unconditionally (build) depend on perl (>= 5.10.1) to get 
    Pod::Usage 1.36.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Sep 2011 23:05:06 +0200

libplack-perl (0.9982-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:38:10 +0200
