=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: perl (>= 5.10.1),
  libauthen-simple-passwd-perl,
  libcgi-emulate-psgi-perl,
  libdevel-stacktrace-ashtml-perl (>= 0.11),
@@ -25,9 +25,7 @@
  libtest-tcp-perl,
  libtry-tiny-perl,
  liburi-perl (>= 1.58),
- libwww-perl (>= 5.814),
- perl (>= 5.10.1) | libparent-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ libwww-perl (>= 5.814)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
@@ -36,8 +34,8 @@
  Maximilian Gass <mxey@cloudconnected.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Plack/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libplack-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libplack-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
 
 Package: libplack-perl
 Architecture: all
@@ -54,7 +52,7 @@
  libtry-tiny-perl,
  liburi-perl (>= 1.58),
  libwww-perl (>= 5.814),
- perl (>= 5.10.1) | libparent-perl
+ perl (>= 5.10.1)
 Description: interface between web servers and Perl web applications
  Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
  implements the Perl Server Gateway Interface (PSGI) standard interface, which
