## libplack-perl 0.9986

=== debian/changelog ===
libplack-perl (0.9986-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
    - replace dependency on libhttp-message-perl with libwww-perl (<< 6)
    - adjust liburi-perl dependency to still avoid the broken 1.57 but
      also be satisfyable on squeeze

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 Apr 2012 14:40:34 +0100

libplack-perl (0.9986-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update copyright years for inc/Module/*
  * Update packaging copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 16 Mar 2012 13:38:31 +0100
