=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  libfilesys-notify-simple-perl,
  libhash-multivalue-perl,
  libhttp-body-perl (>= 1.06),
- libhttp-message-perl,
  libhttp-request-ascgi-perl,
  libhttp-server-simple-psgi-perl,
  libio-handle-util-perl,
@@ -24,15 +23,18 @@
  libtest-requires-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
- liburi-perl (>= 1.58),
- libwww-perl (>= 5.814)
+ liburi-perl (>= 1.36),
+ liburi-perl (<< 1.57),
+ libwww-perl (>= 5.814),
+ libwww-perl (<< 6)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>,
- Maximilian Gass <mxey@cloudconnected.org>
-Standards-Version: 3.9.2
+ Maximilian Gass <mxey@cloudconnected.org>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Plack/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
@@ -46,12 +48,13 @@
  libfilesys-notify-simple-perl,
  libhash-multivalue-perl,
  libhttp-body-perl (>= 1.06),
- libhttp-message-perl,
  libmodule-refresh-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
- liburi-perl (>= 1.58),
+ liburi-perl (>= 1.36),
+ liburi-perl (<< 1.57),
  libwww-perl (>= 5.814),
+ libwww-perl (<< 6),
  perl (>= 5.10.1)
 Description: interface between web servers and Perl web applications
  Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
