=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack/   .*/Plack-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
