## libplack-perl 0.9989

=== debian/changelog ===
libplack-perl (0.9989-1+deb7u1) wheezy; urgency=medium

  * Include bc1731d from 1.0031 release to fix CVE-2014-5269.
    Plack::App::File would previously strip trailing slashes off provided
    paths. This could under specific circumstances lead to the unintended
    delivery of files. For details see the pull request message preserved
    in debian/patches/01-fix-CVE-2014-5269.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Oct 2014 16:45:26 +0200

libplack-perl (0.9989-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 23 Jun 2012 14:33:24 +0200

libplack-perl (0.9988-1) unstable; urgency=low

  * New upstream release
  * Move libcgi-compile-perl and libcgi-emulate-psgi-perl to Recommends
    (Closes: #670838)
  * Build depends on python to enable more tests

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 11 May 2012 18:12:53 +0200

libplack-perl (0.9986-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * Add libcgi-compile-perl to Build-Depends-Indep, add
    libcgi-emulate-psgi-perl, libcgi-compile-perl to Depends (needed by
    Plack::App::WrapCGI).

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Apr 2012 22:33:43 +0200
