=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
  libauthen-simple-passwd-perl,
+ libcgi-compile-perl,
  libcgi-emulate-psgi-perl,
  libdevel-stacktrace-ashtml-perl (>= 0.11),
  libdevel-stacktrace-perl (>= 1.2300),
@@ -13,6 +14,7 @@
  libfilesys-notify-simple-perl,
  libhash-multivalue-perl,
  libhttp-body-perl (>= 1.06),
+ libhttp-message-perl,
  libhttp-request-ascgi-perl,
  libhttp-server-simple-psgi-perl,
  libio-handle-util-perl,
@@ -23,17 +25,15 @@
  libtest-requires-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
- liburi-perl (>= 1.36),
- liburi-perl (<< 1.57),
+ liburi-perl (>= 1.58),
  libwww-perl (>= 5.814),
- libwww-perl (<< 6)
+ python
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>,
- Maximilian Gass <mxey@cloudconnected.org>,
- Dominic Hargreaves <dom@earth.li>
+ Alessandro Ghedini <ghedo@debian.org>,
+ Maximilian Gass <mxey@cloudconnected.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Plack/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-perl.git
@@ -48,14 +48,15 @@
  libfilesys-notify-simple-perl,
  libhash-multivalue-perl,
  libhttp-body-perl (>= 1.06),
+ libhttp-message-perl,
  libmodule-refresh-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
- liburi-perl (>= 1.36),
- liburi-perl (<< 1.57),
+ liburi-perl (>= 1.58),
  libwww-perl (>= 5.814),
- libwww-perl (<< 6),
  perl (>= 5.10.1)
+Recommends: libcgi-compile-perl,
+ libcgi-emulate-psgi-perl
 Description: interface between web servers and Perl web applications
  Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
  implements the Perl Server Gateway Interface (PSGI) standard interface, which
