## libplack-perl 1.0024

=== debian/changelog ===
libplack-perl (1.0024-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * (Build) depend on libhttp-message-perl | libwww-perl (<< 6.0) to make
    backporting a little bit easier

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.0024
  * Refresh d/copyright (years, no more M::I)
  * Bump Standards-Version to 3.9.4 (no change)
  * Update (build-)dependencies
  * Add NEWS entry about major incompatible changes

  [ gregor herrmann ]
  * The new upstream version als fixes "FTBFS: tests failed"
    (Closes: #713233)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 16:16:40 +0200
