=== debian/control ===
Source: libplack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libapache-logformat-compiler-perl,
                     libauthen-simple-passwd-perl,
                     libcgi-compile-perl,
                     libcgi-emulate-psgi-perl,
                     libdevel-stacktrace-ashtml-perl (>= 0.11),
                     libdevel-stacktrace-perl (>= 1.2300),
                     libfcgi-perl,
                     libfcgi-procmanager-perl,
                     libfile-sharedir-perl,
                     libfile-sharedir-install-perl,
                     libfilesys-notify-simple-perl,
                     libhash-multivalue-perl,
                     libhttp-body-perl,
                     libhttp-message-perl | libwww-perl (<< 6.0),
                     libhttp-request-ascgi-perl,
                     libhttp-server-simple-psgi-perl,
                     libio-handle-util-perl,
                     liblog-dispatch-array-perl,
                     liblog-log4perl-perl,
                     libmime-types-perl,
                     libmodule-refresh-perl,
                     libstream-buffered-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl,
                     libtry-tiny-perl,
                     liburi-perl (>= 1.58),
                     libwww-perl,
                     python
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-perl.git
Homepage: https://metacpan.org/release/Plack/

Package: libplack-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-logformat-compiler-perl,
         libdevel-stacktrace-ashtml-perl (>= 0.11),
         libdevel-stacktrace-perl (>= 1.2300),
         libfile-sharedir-perl,
         libfilesys-notify-simple-perl,
         libhash-multivalue-perl,
         libhttp-body-perl,
         libhttp-message-perl | libwww-perl (<< 6.0),
         libmodule-refresh-perl,
         libstream-buffered-perl,
         libtest-tcp-perl,
         libtry-tiny-perl,
         liburi-perl (>= 1.58),
         libwww-perl
Recommends: libcgi-compile-perl,
            libcgi-emulate-psgi-perl
Description: interface between web servers and Perl web applications
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
 implements the Perl Server Gateway Interface (PSGI) standard interface, which
 allows developers to decouple their web application framework from the local
 web server environment.
 .
 This package contains middleware components, a reference server and utilities
 for web application frameworks.
