## libplack-perl 1.0028

=== debian/changelog ===
libplack-perl (1.0028-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: unset http_proxy for tests.
  * Update (build) dependencies.
  * Update debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 19:38:37 +0200
