=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                      libhttp-message-perl | libwww-perl (<< 6.0),
                      libhttp-request-ascgi-perl,
                      libhttp-server-simple-psgi-perl,
+                     libhttp-tiny-perl (>= 0.024) | perl (>= 5.17.5),
                      libio-handle-util-perl,
                      liblog-dispatch-array-perl,
                      liblog-log4perl-perl,
@@ -36,7 +37,6 @@
                      libtest-tcp-perl,
                      libtry-tiny-perl,
                      liburi-perl (>= 1.58),
-                     libwww-perl,
                      python
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
@@ -55,14 +55,15 @@
          libhash-multivalue-perl,
          libhttp-body-perl,
          libhttp-message-perl | libwww-perl (<< 6.0),
+         libhttp-tiny-perl (>= 0.024) | perl (>= 5.17.5),
          libmodule-refresh-perl,
          libstream-buffered-perl,
          libtest-tcp-perl,
          libtry-tiny-perl,
-         liburi-perl (>= 1.58),
-         libwww-perl
+         liburi-perl (>= 1.58)
 Recommends: libcgi-compile-perl,
             libcgi-emulate-psgi-perl
+Suggests: libwww-perl
 Description: interface between web servers and Perl web applications
  Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
  implements the Perl Server Gateway Interface (PSGI) standard interface, which
