## libplack-perl 1.0029

=== debian/changelog ===
libplack-perl (1.0029-1) unstable; urgency=low

  * New upstream release.
  * Update build and runtime dependencies.
  * Update years of packaging copyright.
  * Add note to debian/NEWS that Plack::Handler::HTTP::Server::Simple
    moved to libhttp-server-simple-psgi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 14:15:24 +0200
