=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
                      libhttp-body-perl,
                      libhttp-message-perl | libwww-perl (<< 6.0),
                      libhttp-request-ascgi-perl,
-                     libhttp-server-simple-psgi-perl,
-                     libhttp-tiny-perl (>= 0.024) | perl (>= 5.17.5),
+                     libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
                      libio-handle-util-perl,
                      liblog-dispatch-array-perl,
                      liblog-log4perl-perl,
@@ -34,9 +33,10 @@
                      libmodule-refresh-perl,
                      libstream-buffered-perl,
                      libtest-requires-perl,
-                     libtest-tcp-perl,
+                     libtest-tcp-perl (>= 2.00),
                      libtry-tiny-perl,
                      liburi-perl (>= 1.58),
+                     libwww-perl,
                      python
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
@@ -55,15 +55,18 @@
          libhash-multivalue-perl,
          libhttp-body-perl,
          libhttp-message-perl | libwww-perl (<< 6.0),
-         libhttp-tiny-perl (>= 0.024) | perl (>= 5.17.5),
+         libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
          libmodule-refresh-perl,
          libstream-buffered-perl,
-         libtest-tcp-perl,
+         libtest-tcp-perl (>= 2.00),
          libtry-tiny-perl,
          liburi-perl (>= 1.58)
 Recommends: libcgi-compile-perl,
-            libcgi-emulate-psgi-perl
-Suggests: libwww-perl
+            libcgi-emulate-psgi-perl,
+            libfcgi-perl,
+            libfcgi-procmanager-perl,
+            libio-handle-util-perl,
+            libwww-perl
 Description: interface between web servers and Perl web applications
  Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
  implements the Perl Server Gateway Interface (PSGI) standard interface, which
