## libplack-perl 1.0030

=== debian/changelog ===
libplack-perl (1.0030-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:08:32 +0100
