=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      liburi-perl (>= 1.58),
                      libwww-perl,
                      python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-perl.git
 Homepage: https://metacpan.org/release/Plack/
