=== debian/watch ===
version=3
https://metacpan.org/release/Plack/   .*/Plack-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
