## libplack-perl 1.0031

=== debian/changelog ===
libplack-perl (1.0031-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * New upstream release.
    [SECURITY] Plack::App::File would previously strip trailing slashes off
    provided paths. This could under specific circumstances lead to the
    unintended delivery of files. For details cf. the upstream Changes file
    and https://github.com/plack/Plack/pull/446 .
  * Update years of packaging copyright.
  * Make build dependency on libfile-sharedir-install-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 17:45:20 +0200
