=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            gregor herrmann <gregoa@debian.org>,
            Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
-           Maximilian Gass <mxey@cloudconnected.org>
+           Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -19,7 +18,7 @@
                      libfcgi-perl,
                      libfcgi-procmanager-perl,
                      libfile-sharedir-perl,
-                     libfile-sharedir-install-perl,
+                     libfile-sharedir-install-perl (>= 0.06),
                      libfilesys-notify-simple-perl,
                      libhash-multivalue-perl,
                      libhttp-body-perl,
@@ -41,7 +40,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-perl.git
-Homepage: https://metacpan.org/release/Plack/
+Homepage: https://metacpan.org/release/Plack
 
 Package: libplack-perl
 Architecture: all
