## libplack-perl 1.0033

=== debian/changelog ===
libplack-perl (1.0033-1) unstable; urgency=medium

  * Import upstream version 1.0033

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 23:05:02 +0200

libplack-perl (1.0032-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 1.0032
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 23:05:38 +0200

libplack-perl (1.0031-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Niko Tyni ]
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 12:38:11 +0300
