=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libapache-logformat-compiler-perl,
+Build-Depends-Indep: libapache-logformat-compiler-perl,
                      libauthen-simple-passwd-perl,
                      libcgi-compile-perl,
                      libcgi-emulate-psgi-perl,
@@ -17,14 +16,13 @@
                      libdevel-stacktrace-perl (>= 1.2300),
                      libfcgi-perl,
                      libfcgi-procmanager-perl,
+                     libfile-sharedir-install-perl (>= 0.06),
                      libfile-sharedir-perl,
-                     libfile-sharedir-install-perl (>= 0.06),
                      libfilesys-notify-simple-perl,
                      libhash-multivalue-perl,
                      libhttp-body-perl,
                      libhttp-message-perl | libwww-perl (<< 6.0),
                      libhttp-request-ascgi-perl,
-                     libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
                      libio-handle-util-perl,
                      liblog-dispatch-array-perl,
                      liblog-log4perl-perl,
@@ -36,11 +34,14 @@
                      libtry-tiny-perl,
                      liburi-perl (>= 1.58),
                      libwww-perl,
+                     perl,
+                     perl (>= 5.19.2) | libhttp-tiny-perl (>= 0.034),
                      python
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-perl.git
 Homepage: https://metacpan.org/release/Plack
+Testsuite: autopkgtest-pkg-perl
 
 Package: libplack-perl
 Architecture: all
@@ -54,12 +55,12 @@
          libhash-multivalue-perl,
          libhttp-body-perl,
          libhttp-message-perl | libwww-perl (<< 6.0),
-         libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
          libmodule-refresh-perl,
          libstream-buffered-perl,
          libtest-tcp-perl (>= 2.00),
          libtry-tiny-perl,
-         liburi-perl (>= 1.58)
+         liburi-perl (>= 1.58),
+         perl (>= 5.19.2) | libhttp-tiny-perl (>= 0.034)
 Recommends: libcgi-compile-perl,
             libcgi-emulate-psgi-perl,
             libfcgi-perl,
@@ -74,4 +75,3 @@
  .
  This package contains middleware components, a reference server and utilities
  for web application frameworks.
-
