## libplack-perl 1.0037

=== debian/changelog ===
libplack-perl (1.0037-1) unstable; urgency=medium

  * Import upstream version 1.0037.
  * Bump versioned (build) dependency on libhttp-headers-fast-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 16:48:50 +0200

libplack-perl (1.0036-2) unstable; urgency=medium

  * Add build dependency on CGI.pm.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 23:03:03 +0200

libplack-perl (1.0036-1) unstable; urgency=medium

  * Import upstream version 1.0036.
  * Add new (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2015 00:36:41 +0200
