=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                      libauthen-simple-passwd-perl,
                      libcgi-compile-perl,
                      libcgi-emulate-psgi-perl,
+                     libcgi-pm-perl | perl (<< 5.19),
+                     libcookie-baker-perl,
                      libdevel-stacktrace-ashtml-perl (>= 0.11),
                      libdevel-stacktrace-perl (>= 1.2300),
                      libfcgi-perl,
@@ -21,6 +23,7 @@
                      libfilesys-notify-simple-perl,
                      libhash-multivalue-perl,
                      libhttp-body-perl,
+                     libhttp-headers-fast-perl (>= 0.18),
                      libhttp-message-perl | libwww-perl (<< 6.0),
                      libhttp-request-ascgi-perl,
                      libio-handle-util-perl,
@@ -48,12 +51,14 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapache-logformat-compiler-perl,
+         libcookie-baker-perl,
          libdevel-stacktrace-ashtml-perl (>= 0.11),
          libdevel-stacktrace-perl (>= 1.2300),
          libfile-sharedir-perl,
          libfilesys-notify-simple-perl,
          libhash-multivalue-perl,
          libhttp-body-perl,
+         libhttp-headers-fast-perl (>= 0.18),
          libhttp-message-perl | libwww-perl (<< 6.0),
          libmodule-refresh-perl,
          libstream-buffered-perl,
