## libplack-perl 1.0039

=== debian/changelog ===
libplack-perl (1.0039-1) unstable; urgency=medium

  * Import upstream version 1.0039.
  * Drop version from libhttp-headers-fast-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2015 15:46:25 +0100

libplack-perl (1.0038-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.0038.
  * Bump versioned (build) dependency on libhttp-headers-fast-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 16:11:41 +0100
