=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libapache-logformat-compiler-perl,
                      libauthen-simple-passwd-perl,
                      libcgi-compile-perl,
@@ -23,7 +23,7 @@
                      libfilesys-notify-simple-perl,
                      libhash-multivalue-perl,
                      libhttp-body-perl,
-                     libhttp-headers-fast-perl (>= 0.18),
+                     libhttp-headers-fast-perl,
                      libhttp-message-perl | libwww-perl (<< 6.0),
                      libhttp-request-ascgi-perl,
                      libio-handle-util-perl,
@@ -58,7 +58,7 @@
          libfilesys-notify-simple-perl,
          libhash-multivalue-perl,
          libhttp-body-perl,
-         libhttp-headers-fast-perl (>= 0.18),
+         libhttp-headers-fast-perl,
          libhttp-message-perl | libwww-perl (<< 6.0),
          libmodule-refresh-perl,
          libstream-buffered-perl,
