## libplack-perl 1.0042

=== debian/changelog ===
libplack-perl (1.0042-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 1.0042.
  * Update years of packaging copyright.
  * Add a note about incompatible changes to debian/NEWS.
  * Update (build) dependencies.
  * autopkgtest: enable more smoke tests.
  * Add lintian override for /usr/bin/plackup.
  * Add a patch to fix a typo in the documentation.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Oct 2016 00:57:04 +0200
