=== debian/control ===
Source: libplack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libapache-logformat-compiler-perl (>= 0.33),
                     libauthen-simple-passwd-perl,
                     libcgi-compile-perl,
                     libcgi-emulate-psgi-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libcookie-baker-perl (>= 0.07),
                     libdevel-stacktrace-ashtml-perl,
                     libdevel-stacktrace-perl,
                     libfcgi-perl,
                     libfcgi-procmanager-perl,
                     libfile-sharedir-install-perl (>= 0.06),
                     libfile-sharedir-perl,
                     libfilesys-notify-simple-perl,
                     libhash-multivalue-perl,
                     libhttp-entity-parser-perl,
                     libhttp-headers-fast-perl,
                     libhttp-message-perl | libwww-perl (<< 6.0),
                     libhttp-request-ascgi-perl,
                     libio-handle-util-perl,
                     liblog-dispatch-array-perl,
                     liblog-log4perl-perl,
                     libmime-types-perl,
                     libmodule-refresh-perl,
                     libstream-buffered-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl (>= 2.00),
                     libtry-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     libwww-form-urlencoded-perl,
                     perl,
                     perl (>= 5.19.2) | libhttp-tiny-perl (>= 0.034),
                     python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libplack-perl.git
Homepage: https://metacpan.org/release/Plack

Package: libplack-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-logformat-compiler-perl (>= 0.33),
         libcookie-baker-perl (>= 0.07),
         libdevel-stacktrace-ashtml-perl,
         libdevel-stacktrace-perl,
         libfile-sharedir-perl,
         libfilesys-notify-simple-perl,
         libhash-multivalue-perl,
         libhttp-entity-parser-perl,
         libhttp-headers-fast-perl,
         libhttp-message-perl | libwww-perl (<< 6.0),
         libstream-buffered-perl,
         libtest-tcp-perl (>= 2.00),
         libtry-tiny-perl,
         liburi-perl,
         libwww-form-urlencoded-perl,
         perl (>= 5.19.2) | libhttp-tiny-perl (>= 0.034)
Recommends: libcgi-compile-perl,
            libcgi-emulate-psgi-perl,
            libfcgi-perl,
            libfcgi-procmanager-perl,
            liblog-log4perl-perl,
            liblog-dispatch-perl,
            libmodule-refresh-perl,
            libwww-perl
Description: interface between web servers and Perl web applications
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
 implements the Perl Server Gateway Interface (PSGI) standard interface, which
 allows developers to decouple their web application framework from the local
 web server environment.
 .
 This package contains middleware components, a reference server and utilities
 for web application frameworks.
